INSERT INTO Construction_site (activity_type, start_date, end_date, construction_site_has_voluntary_id) VALUE ('netoyage de la ferme', '2021-01-10', '2021-01-15', 2);
INSERT INTO Construction_site (activity_type, start_date, end_date, construction_site_has_voluntary_id) VALUE ('toilettage pour chien', '2021-01-10', '2021-01-15', 2);
INSERT INTO Construction_site (activity_type, start_date, end_date, construction_site_has_voluntary_id) VALUE ('netoyage des lieux', '2021-01-10', '2021-01-12', 3);
INSERT INTO Construction_site (activity_type, start_date, end_date, construction_site_has_voluntary_id) VALUE ('peinture de la cuisine ', '2021-01-10', '2021-01-13', 4);
INSERT INTO Construction_site (activity_type, start_date, end_date, construction_site_has_voluntary_id) VALUE ('reconstruction de la grange', '2021-01-10', '2021-01-16', 1);